#!/bin/bash
#
# IIIM build Script to prepare to build iiimjcf
#
#

if [ ! -e /usr/java/j2sdk1.5.0 ]; then 
	ln -s /usr/java/j2sdk1.4.2_06 /usr/java/j2sdk1.5.0;
fi;

echo "216.218.240.229 svn.openi18n.org" >> /etc/hosts
